body {
    margin: 0;
    padding: 0;
	display: grid;
	min-height: 100vh;
	grid-template-rows: min-content 1fr;
}

textarea {
	width: 100%;
	height: 100%;
	font-size: 16pt;
	padding: 1em;
	box-sizing: border-box;
	outline: 0;
	border: none;
	border-top: 1px solid #999;
}

#counter {
	font-family: sans-serif;
	background-color: #f7f7f7;
	text-align: center;
	width: 100%;
	padding: 0.5em 0;
}
